Understanding Society User Support - Support #621

Weights - biomarker data
08/23/2016 12:28 PM - Claire Niedzwiedz

Status: Closed Start date: 08/23/2016
Priority: Normal % Done: 100%
Assignee: Claire Niedzwiedz

Category: Weights

Description

Hi,

| am hoping to use the biomarker data (and associated nurse data) from the GPS and BHPS samples and their longitudinal data from
Wave 1 and Wave 2, and Wave 2 and Wave 3, respectively. Could you please clarify which weights to use for this analysis please?
Many thanks,

Claire

History

#1 - 08/23/2016 01:20 PM - Olena Kaminska
Hi Claire,

If you are using only nurse information with mainstage (but not information from blood) use indnsub_xw weight from xindresp_ns.dta .
If you are also using information from blood use indbdub_xw from xlabblood_ns.dta.

Best,
Olena

#2 - 08/23/2016 01:45 PM - Claire Niedzwiedz

Hi Olena,

Thanks for your reply. | will be using the blood data too. Will using the indbdub_xw weight also take into account attrition between the two waves
(waves 1 and 2, as well as waves 2 and 3)?

Best wishes,

Claire

Olena Kaminska wrote:
Hi Claire,

If you are using only nurse information with mainstage (but not information from blood) use indnsub_xw weight from xindresp_ns.dta .
If you are also using information from blood use indbdub_xw from xlabblood_ns.dta.

Best,
Olena

#3 - 08/24/2016 09:17 AM - Olena Kaminska

Yes, that's right.

The indbdub_xw weight is designed for the analysis of blood information together with wave 2 and wave 3 mainstage responses. The response of
wave 2 is conditional on the response in wave 1 for GPS - so this is also taken into account by design.

This is a unique situation when cross-sectional weight can be used for the analysis you specify. Once you move to future waves (e.g. waves 4 and 5)
you will have to use longitudinal weights.

Best,

Olena

#4 - 08/25/2016 09:56 AM - Victoria Nolan

- Status changed from New to Feedback

- Assignee changed from Olena Kaminska to Claire Niedzwiedz
- % Done changed from 0 to 90

- Private changed from Yes to No

#5 - 08/25/2016 11:12 AM - Claire Niedzwiedz
Hi Olena,
Many thanks for answering.
Best wishes,
Claire

#6 - 09/05/2016 03:44 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
